Denunciar

Centro de software Ubuntu [Resuelto/Cerrado]

Haz una pregunta Bobxxdub 10Publicaciones viernes, 12 de septiembre de 2014Fecha de inscripción jueves, 16 de octubre de 2014 Última intervención - Última respuesta: 1 abr 2015 a las 08:02 por carcollazo
amigos;

actualmente he intendado instalar aplicaciones y no aparece la opcion intalar en centro de software ubuntu, cuando doy click en la aplicacion solo aparece la opcion de mas informacion y luego utilizo el origen y comienza proceso, y al poco tiempo aparece un mensaje que indica: Falló al descargar la información del repositorio y que compruebe la conexion. algui puede indicar que anda mal?
Vota
+2
plus moins
He encontrado estos repositorios en Méjico que dicen que funcionan aún para la versión 12. Seguramente sean más lentos. Prueba a ver:

deb http://mx.archive.ubuntu.com/ubuntu/ precise main restricted
deb-src http://mx.archive.ubuntu.com/ubuntu/ precise main restricted

deb http://mx.archive.ubuntu.com/ubuntu/ precise-updates main restricted
deb-src http://mx.archive.ubuntu.com/ubuntu/ precise-updates main restricted

deb http://mx.archive.ubuntu.com/ubuntu/ precise universe
deb-src http://mx.archive.ubuntu.com/ubuntu/ precise universe
deb http://mx.archive.ubuntu.com/ubuntu/ precise-updates universe
deb-src http://mx.archive.ubuntu.com/ubuntu/ precise-updates universe

deb http://mx.archive.ubuntu.com/ubuntu/ precise multiverse
deb-src http://mx.archive.ubuntu.com/ubuntu/ precise multiverse
deb http://mx.archive.ubuntu.com/ubuntu/ precise-updates multiverse
deb-src http://mx.archive.ubuntu.com/ubuntu/ precise-updates multiverse

deb http://mx.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
deb-src http://mx.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu precise-security main restricted
deb-src http://security.ubuntu.com/ubuntu precise-security main restricted
deb http://security.ubuntu.com/ubuntu precise-security universe
deb-src http://security.ubuntu.com/ubuntu precise-security universe
deb http://security.ubuntu.com/ubuntu precise-security multiverse
deb-src http://security.ubuntu.com/ubuntu precise-security multiverse

deb http://archive.canonical.com/ubuntu precise partner
deb-src http://archive.canonical.com/ubuntu precise partner

deb http://extras.ubuntu.com/ubuntu precise main
deb-src http://extras.ubuntu.com/ubuntu precise main

Dime si te sirven, ya que espero que no tengas que instalarte un nuevo sistema.
¿Te sirvió esta respuesta?  
Bobxxdub 10Publicaciones viernes, 12 de septiembre de 2014Fecha de inscripción jueves, 16 de octubre de 2014 Última intervención - 16 oct 2014 a las 22:03
solamente ingreso la primera linea en el boton añadir de otros sofware, see, descargue un archivo(synaptic ) deb, que medio error amd64, segun recuerdo.
tengo 3 de ram, un dual core de 2.9, una Asrock h61m-dgs, 500 hd.
Bobxxdub 10Publicaciones viernes, 12 de septiembre de 2014Fecha de inscripción jueves, 16 de octubre de 2014 Última intervención - 16 oct 2014 a las 22:15
lo intente con esos repositorios, pero tengo el mismo resultado. supongo que al intentar descargar playonlinux y vineyard dara el mismo resultado? otra cosa, si reinstalo el sistema pierdo mis documentos? y si reinstalo las particiones de windows resultan afectadas, esque el plan original era usar ubuntu solo para internet pero esta muy bueno el OS. gracias por tu ayuda.
Vota
+1
plus moins
Hola Bocxxdub

Los repositorios que tienes o no son válidos o están caídos. Prueba con:

sudo apt-get install synaptic

Una vez en synaptic, entras en configuración - repositorios - y a continuación la pestaña de otro software donde verás todos los repositorios, buscas los que tenes problemas, en tu caso son los de "norsetto", lo marcas y pones quitar.

Comenta si te sirvió o si te buscamos otra solución
Bobxxdub 10Publicaciones viernes, 12 de septiembre de 2014Fecha de inscripción jueves, 16 de octubre de 2014 Última intervención - 16 oct 2014 a las 00:00
el resultado fue este mensaje: Leyendo lista de paquetes... ¡Error!
E: No se pudo tratar el archivo de paquetes /var/lib/apt/lists/mirror.nus.edu.sg_ubuntu_dists_quantal_main_i18n_Translation-en (1)
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.

podrias ayudarme, por favor.
Vota
+1
plus moins
Me alegro de que vaya mejor. ¿dónde aparece exactamente el signo menos en rojo?, vamos a ver si lo podemos quitar, puede ser algo repetido, algo que falta...
Bobxxdub 10Publicaciones viernes, 12 de septiembre de 2014Fecha de inscripción jueves, 16 de octubre de 2014 Última intervención - 16 oct 2014 a las 20:53
reinicie el equi y desaparecio el signo de la barra superior a un lado de donde aparece la hora. ahora intento instalar synaptic pero en el terminal aparece:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
El paquete synaptic no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o solo se
encuentra disponible desde alguna otro origen
con el centro de sofware no aparece la opcion instalar, unicamente Usareste origen y parece un error: Falló al descargar la información del repositorio, Compruebe su conexión a Internet.
la coneccion la tengo lenta, pero antes del problema funcionaba bien, ?tengo que agregar algun repositorio? por que desintale algun repositorio?
Bobxxdub 10Publicaciones viernes, 12 de septiembre de 2014Fecha de inscripción jueves, 16 de octubre de 2014 Última intervención - 16 oct 2014 a las 21:07
Err http://es.archive.ubuntu.com quantal/universe i386 Packages
404 Not Found [IP: 91.189.88.153 80]
Err http://security.ubuntu.com quantal-security/universe i386 Packages
404 Not Found [IP: 91.189.88.149 80]
W: Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/quantal/universe/binary-i386/Packages 404 Not Found [IP: 91.189.88.153 80]

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/quantal-security/universe/binary-i386/Packages 404 Not Found [IP: 91.189.88.149 80]

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar


utilice nuevamente el comando sudo apt-get update, y eso es lo que me da error, ahora si puedo usar origenes del sofware, pero esos son repositorios universe, tendre problemas si los elimino? gracias por tu atencion.
Vota
+0
plus moins
Hola

Ingresa en el terminal y escribe:

sudo apt-get update

Con esto va a mirar todos los repositorios que tengas instalados y dará error en el que tengas mal. Ese es el que tendremos que borrar luego con Synaptic.

Te remito a un muy buen artículo en http://linuxzone.es/faq/%C2%BFcomo-actualizar-la-lista-de-repositorios/

Comentanos
Bobxxdub 10Publicaciones viernes, 12 de septiembre de 2014Fecha de inscripción jueves, 16 de octubre de 2014 Última intervención - 16 oct 2014 a las 19:32
el articulo fue analogicamente el instrumento divino, utilice numeral para desactivar el repositorio desde guía en la edición de su sources.list. de momento ya puedo utilizar el centro de sofware aunque aun aparece un signo menos de color rojo. pero todo bien. gracias por tu elemental ayuda.
Vota
+0
plus moins
Antes de actualizar vamos a comprobar que todos los repositorios estén activados

Los repositorios son los depósitos donde se almacenan y mantienen las aplicaciones y paquetes de instalación.

Para gestionarlos, pulsamos en el botón "Configuración" de la ventana de "Actualización de software" y se nos abrirá una nueva ventana con las siguientes pestañas:
Software de Ubuntu

Software y actualizaciones

Nos encontraremos con los siguientes repositorios oficiales y los mantenidos por la comunidad que deben de estar siempre activados (v):

Software libre y abierto mantenido por Canonical (main)

Software libre y abierto mantenido por la comunidad (universe)

Controladores privativos para dispositivos (restricted)

Software restringido por copyright o cuestiones legales (multiverse)

Código fuente (No es necesario activar esta casilla)

Descargar desde: aquí tenemos donde elegir el servidor de descargas (personalmente siempre elijo el Servidor principal)

CD-ROM con Ubuntu 14.04... No activarlo.

-----

Otro Software

Socios de Canonical
Software empaquetado por Canonical para sus socios (software propietario. No libre), (Sun Java JRE, Acroread...), aunque existen aplicaciones libres que las suplen (OpenJDK, visor de pdf...) y podemos mantenerlo desactivado si no lo vamos a utilizar.

Socios de Canonical (Código fuente)
Software empaquetado por Canonical para sus socios (No es necesario activar esta casilla)

Independiente

Proporcionado por desarrolladores de software externos (o de terceros)

Independiente (Código fuente)
Proporcionado por desarrolladores de software externos (No es necesario activar esta casilla)

Después de ésto haremos en la terminal:

sudo apt-get update

sudo apt-get upgrade

y si no hay más problemas, entonces:

sudo apt-get install synaptic
Bobxxdub 10Publicaciones viernes, 12 de septiembre de 2014Fecha de inscripción jueves, 16 de octubre de 2014 Última intervención - 16 oct 2014 a las 21:31
Err http://security.ubuntu.com quantal-security/universe i386 Packages
404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com quantal-security/main i386 Packages
404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com quantal-security/multiverse i386 Packages
404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com quantal-security/restricted i386 Packages
404 Not Found [IP: 91.189.91.13 80]



Err http://archive.ubuntu.com quantal/main Sources
404 Not Found [IP: 91.189.91.14 80]
Err http://archive.ubuntu.com quantal/universe Sources
404 Not Found [IP: 91.189.91.14 80]
Err http://archive.ubuntu.com quantal/restricted Sources
404 Not Found [IP: 91.189.91.14 80]
Err http://archive.ubuntu.com quantal/multiverse Sources
404 Not Found [IP: 91.189.91.14 80]
Err http://archive.ubuntu.com quantal/main i386 Packages
404 Not Found [IP: 91.189.91.14 80]
Err http://archive.ubuntu.com quantal/universe i386 Packages
404 Not Found [IP: 91.189.91.14 80]
Err http://archive.ubuntu.com quantal/restricted i386 Packages
404 Not Found [IP: 91.189.91.14 80]
Err http://archive.ubuntu.com quantal/multiverse i386 Packages
404 Not Found [IP: 91.189.91.14 80]



W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/quantal/main/source/Sources 404 Not Found [IP: 91.189.91.14 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/quantal/universe/source/Sources 404 Not Found [IP: 91.189.91.14 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/quantal/restricted/source/Sources 404 Not Found [IP: 91.189.91.14 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/quantal/multiverse/source/Sources 404 Not Found [IP: 91.189.91.14 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/quantal/main/binary-i386/Packages 404 Not Found [IP: 91.189.91.14 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/quantal/universe/binary-i386/Packages 404 Not Found [IP: 91.189.91.14 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/quantal/restricted/binary-i386/Packages 404 Not Found [IP: 91.189.91.14 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/quantal/multiverse/binary-i386/Packages 404 Not Found [IP: 91.189.91.14 80]

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/quantal-security/universe/binary-i386/Packages 404 Not Found [IP: 91.189.91.13 80]

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/quantal-security/main/binary-i386/Packages 404 Not Found [IP: 91.189.91.13 80]

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/quantal-security/multiverse/binary-i386/Packages 404 Not Found [IP: 91.189.91.13 80]

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/quantal-security/restricted/binary-i386/Packages 404 Not Found [IP: 91.189.91.13 80]

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar



estos son lo errores que aparecen en el terminal. despues al usar comando:

roberto@roberto-desktop:~$ sudo apt-get upgrade
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
0 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.
roberto@roberto-desktop:~$ sudo apt-get install synaptic
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
El paquete synaptic no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o solo se
encuentra disponible desde alguna otro origen

E: El paquete «synaptic» no tiene un candidato para la instalación

la version de ubuntu que estoy usando es 12.10
Vota
+0
plus moins
¿Estás usando la versión 12?, porque si es así es normal lo que te está pasando al haberla dejado Ubuntu desatendida.

Si es así, escríbeme que micro, RAM, disco duro tienes y buscamos la mejor distro para ti.
Vota
+0
plus moins
Pero tienes ubuntu 12, ¿verdad?. si no te han servido los repos mejicanos, deberías hacerte una copia de seguridad de tu información e instalarte otra distro. Tu información la tienes en tu carpeta personal "roberto", grabatela en un pen o cd.

Ahora te va a dar problemas con todo lo que te quieras instalar. Los repositorios son como un armario, al haberlos cerrado Ubuntu, ya no puedes coger nada de ahí, por lo que has de cambiar de distro. Las nuevas de la familia de Ubuntu tienen soporte hasta el 2019 y Manjaro es "rolling release", es decir, de por vida

Yo uso en mi ordenador Win 7, Xubuntu, Manjaro y Opensuse. Hay muchas más, de hecho cientos, unos te aconsejarán Debian, otros Fedora, otros... yo te aconsejo lo que tengo.

Si te gusta como trabaja el windows XP y te gusta Ubuntu, tu distro sería Xubuntu, yo la tengo y consume muy pocos recursos, utiliza el soft de Ubuntu pero no es Unity, es más sencillo, más amigable.

Si quieres estabilidad por encima de todo, sencillez y un bajísimo consumo la tuya sería Manjaro. te lo recomendaría en Xfce. Es magnífica también.

Puedes seguir con Ubuntu también, pero no es tan amigable como las anteriores.

La forma idónea de instalarlos es mediante el programa lili usb http://www.linuxliveusb.com/
es muy sencillo de usar. Le dices en qué usb quieres copiarte la distro y te hace un instalador autoejecutable de la que decidas, para que la pruebes y si te gusta, te la instales.
Más info en: http://www.genbeta.com/sistemas-operativos/crea-una-unidad-autoarrancable-con-linux-gracias-a-lili-usb-creator.
También puedes descargarte la imagen de la web de tu distro y quemarla en un cd, pero siempre pruebala antes de instalarla.

Cuando la instales, hazlo en la misma partición en la que tienes Ubuntu, no te tocará Windows y los dos sistemas podrán coexistir, aunque yo ya solo uso windows para jugar, prefiero mil veces la estabilidad y la calidad de linux.
Ya sea en windows o en linux, en tu navegador instalate las siguientes extensiones: wot, ghostery (no actives la primera casilla en la configuración), donotrackme y adblock o en su defecto adblock plus.

Amigo guatemalteco, preguntame las dudas que quieras, las veces que quieras, que los linuxeros somos pocos pero nos ayudamos en lo que podemos. Este hilo deberíamos darlo por cerrado, puedes escribirme cuando quieras un privado o abrir un nuevo hilo, pero desgraciadamente no me conecto a diario.

MUY IMPORTANTE: cuando llegue la hora en tu instalador de decir donde quieres que se te instale (te dirán si usar todo el disco duro... tu escoge personalizar, has de instalarlo en la/s partición/es donde está Ubuntu, para no cargarte el Windows.



http://germanlancheros.blogspot.com.es/2014/05/que-hacer-despues-de-instalar-xubuntu.html

http://ovtoaster.com/que-hacer-despues-de-instalar-manjaro-linux/



carcollazo 1Publicaciones miércoles, 1 de abril de 2015Fecha de inscripción miércoles, 1 de abril de 2015 Última intervención - 1 abr 2015 a las 08:02
Estimados alguien me puede ayudar no puedo actualizar elemetary luna

me sale falla a descargar informacion de repositorios

por favor y gracias carloscollazo@outlook.com

W:Failed to fetch http://ppa.launchpad.net/mpstark/elementary-tweaks-daily/ubuntu/dists/precise/main/source/Sources 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/mpstark/elementary-tweaks-daily/ubuntu/dists/precise/main/binary-amd64/Packages 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/mpstark/elementary-tweaks-daily/ubuntu/dists/precise/main/binary-i386/Packages 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Los miembros obtienen más respuestas que los usuarios anónimos.

Ser miembro te permite llevar un seguimiento detallado de tus consultas.

Ser miembro te permite disfrutar de opciones adicionales.

¿Todavía no eres usuario?

¡Inscríbete, es gratis y toma menos de un minuto!